Subject: Re: bug#17926: Menu and tooltip glitches using GTK toolkit

From: Jan Djärv <[email-masked]>
Date: Fri, 11 Jul 2014 18:48:23 +0200

2014-07-04 18:49, Robert Parlett skrev:
> Well I tried this on another machine with the Unity desktop, using a new user
> account.  The result is that I can still see the menu problem, but not the
> tooltip problem.  In fact the tooltips look quite different on Unity, and are
> using transparency effects, so perhaps that is why. Another slight difference
> - if I leave the pointer stationary over the menu item, then after 3 or 4
> seconds the sub-menu finally appears - with fvwm/no window manager this does
> not happen, and the menu remains absent until the mouse is moved.
>
> Anyway, here is another video to show the menu problem under Unity :-
> http://youtu.be/e1s2RXsqJo0

I can't reproduce this on the 24 branch or on trunk, even tried with fvwm.  So 
whatever it was, it is gone now.

	Jan D.